#!/bin/sh
#  Copyright: ©2010, Güralp Systems Ltd.
#  Author: Laurence Withers
#  License: GPLv3
#
#  The gsl_string_hash() function changed and this affects the filenames created
#  by libgcflog. Files created with the old hash would not be overwritten and
#  would hang around indefinitely, creating duplicate entries in the list of
#  items being audited.
#

# Only run once
[ -n "${POST_UPGRADE_CACHE}" ] && touch "${POST_UPGRADE_CACHE}/`basename $0`"

# Clear all audit log files
echo " * Clearing old GCF audit log files"
rm -f /var/log/gcflog/*
